<?php
////////// Establishing Database connection
	$server = "localhost";
	$username = "ruziintl_edu231";
	$password = "jR8Xk1B59[9ikVk5";
	$dbname = "ruziintl_edu231";
	
	
$conn = mysqli_connect($server, $username, $password, $dbname);

if (!$conn) {
    die("Awaiting Resources");
}

// ✅ Force UTF-8 (full Unicode) charset for reading/writing
mysqli_set_charset($conn, "utf8mb4");
?>

